header:
  title: "XY-Time panel"
  tab: "Emissions"

layout:
  row1:
    - type: xytime
      title: "Emissions grid per day"
      description: "xytime panel inside a dashboard"
      height: 10
      file: emissions_grid_per_day.xyt.csv.gz
      projection: EPSG:25832
      radius: 5
      buckets: 7
      exponent: 4
      clipMax: 100
      colorRamp: viridis
